import { UmbDefaultTreeElement } from '../../../core/tree/index.js';
declare const elementName = "umb-media-tree";
export declare class UmbMediaTreeElement extends UmbDefaultTreeElement {
}
export { UmbMediaTreeElement as element };
declare global {
    interface HTMLElementTagNameMap {
        [elementName]: UmbMediaTreeElement;
    }
}
